body {
	background: #cce !important;

}


#wpadminbar .quicklinks {
	display: block !important; /* because we use this class */
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

#post-left-col h2 {
  font-family: Raleway;
  font-size: 27px !important;
  font-weight: 200 !important;
  color: #ccf !important;
  letter-spacing: -1px !important;
  -moz-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: antialiased !important;
  -webkit-font-smoothing: antialiased !important;
  text-transform: none !important;
  font-weight: 400 !important;
}


#homedate {
  		left:2px;
 }


hr {
  background-image: url("https://www.ifate.com/img_core/vintage_divider_400x15.png");
  background-position: center top;
  background-repeat: no-repeat;

  width: 100%;
  height: 15px;
  padding:0px;
  margin:auto;
  margin-top:30px;
  margin-bottom:30px;
  opacity:.3 !important;
  border:0px;
}



table  {
	color: #fff;
	border: 1px solid #225;
	border-radius: 10px !important;
	overflow: hidden;
	font-size: 17px !important;
}


table td {
	color: #fff;
	border: 1px solid #225 !important;
}

table th {
	margin-bottom: 5px;
}






/* iFate Dividers */
/* use <hr class="ifateDivider"> */


.ifateDivider {
  background-image: url("https://www.ifate.com/img_core/vintage_divider_400x15.png") !important;
  background-position: center top;
  background-repeat: no-repeat;

  width: 100%;
  height: 15px;
  padding:0px;
  margin:auto;
  margin-top:30px;
  margin-bottom:30px;
  opacity:.3 !important;
  border:0px;
}

.ifateDivider2 {
  background-image: url("https://www.ifate.com/img_core/vintage_divider_450x15.png") !important;
  background-position: center top;
  background-repeat: no-repeat;

  width: 100%;
  height: 15px;
  padding:0px;
  margin:auto;
  margin-top:30px;
  margin-bottom:30px;
  opacity:.3 !important;
  border:0px;
}


.articlequote {
	margin: 4px !important;
	margin-top: 55px !important;
	margin-bottom: 60px !important;
	font-size: 1.4em !important;
	background: #003;
}

.articlequotesource {
	clear: both !important;
	float: none !important;
	text-align: right;
    width: 100%;
    margin-bottom: 10px;
    font-style: initial;
    opacity: .6;
    font-size: .9em;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    display: inline-block;
}

.articlenote {
	clear:both !important;
	float: none !important;
	margin-top: 30px !important;
	margin-left: -10px !important;
    margin-right: -10px !important;
    margin-bottom: 50px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    font-size: 19px !important;
}


.housepromo {
	width:100% !important;
	padding:40px !important;
	font-size: 23px !important;
	margin-left:-30px !important;
	text-align: center !important;
	border-top:2px solid #000 !important;
	border-bottom: 1px solid #226 !important;
	color: #aac !important;



	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000022+0,111150+49,000022+100 */
	background: rgb(0,0,34); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,0,34,1) 0%, rgba(17,17,80,1) 49%, rgba(0,0,34,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,34,1) 0%,rgba(17,17,80,1) 49%,rgba(0,0,34,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,34,1) 0%,rgba(17,17,80,1) 49%,rgba(0,0,34,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000022', endColorstr='#000022',GradientType=0 ); /* IE6-9 */


}
.housepromo a {
	color: #99f !important;
}



.centerText {
	text-align:center !important;
}

.textCenter {
	text-align:center !important;
}

.width100 {
	width:100%;
}


#body-main-cont {
	
	background: #006;
	overflow: hidden;
	max-width: 1140px;

}


#body-main-wrap {
	width: 100% !important;
	clear: both;
    padding:0px !important;
	text-align: center;
	position: relative;
}


.body-main-out {
	clear: both !important;
	float: none !important;
	display: inline-block;
	/*width: 1220px;*/
	max-width: 1140px;
	margin: auto;
	right: 0px !important;
	padding:0px !important;
	padding-top:40px !important;
	background: #006;

	    box-shadow: 0px 0px 16px 0px rgba(0,0,34,0.61);
}



.body-main-in {
	margin:0px;
}

#home-main-wrap {
	padding-top:30px;
}

#home-ifate-icons { /* expands */
	padding:13px;
	width: 100%;
	max-height: 300px;
	overflow:hidden;
	margin-bottom:40px;
	position: relative;
	display: inline-block;
}

#home-ifate-icons-shim {
	position: absolute;
	top:0px;
	left:0px;
	height: 100%;
	width: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000066+0,000066+100&0+0,0+72,1+88 */
	background: -moz-linear-gradient(top,  rgba(0,0,102,0) 0%, rgba(0,0,102,0) 72%, rgba(0,0,102,1) 88%, rgba(0,0,102,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,102,0) 0%,rgba(0,0,102,0) 72%,rgba(0,0,102,1) 88%,rgba(0,0,102,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,102,0) 0%,rgba(0,0,102,0) 72%,rgba(0,0,102,1) 88%,rgba(0,0,102,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000066', endColorstr='#000066',GradientType=0 ); /* IE6-9 */
	pointer-events: none;
}

#home-ifate-icons-expand {
	position: absolute;
	top: 290px;
	width: 95%;
	text-align: center;
	border-top: 1px dotted rgba(255,255,255,.3);
	padding-top:6px;
}

#home-ifate-icons-expandbutton {
	color: #ccf;
	font-weight: bold;
	font-size: 13px;
	font-family: Raleway, sans-serif;
	letter-spacing: 1px;
	padding:5px;
	padding-left: 18px;
	padding-right: 18px;
	border-radius: 15px;
	background: #338;
	display: inline-block;
	cursor: pointer;
	opacity: .5;
}

#home-ifate-icons-expandbutton:hover {
	opacity: 1;
}

.home-ifate-icon {
	position: relative;
	float: left;
	margin:8px;
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,.3);
	overflow: hidden;
	padding:0px;
	max-height: 118px;
	max-width: 280px;
}

.home-ifate-icon-highlight {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height: 100%;
	opacity: 0%;
	background: #000;
	cursor: pointer;
}

.home-ifate-icon-highlight:hover {
	opacity: 20%;
}


.home-ifate-icon-caption {
	display: inline;
	font-size: 12px;
	font-family: "Raleway", sans-serif;
	text-align: center;
	margin: 3px;
	color: #fff;
	margin-bottom: 10px;
}



#homepage-about-insert {
	margin: 40px;
	text-align: left;
}

#homepage-about-insert h2 {
		text-align: center !important;
		margin: auto;

	}



h2 {
	text-align: left !important;
	margin-left:0px;
}

h3 {
	font-size: 1.2rem;
    text-align: left;
    margin-left: 15px;
    color: #77B;
}

#content-main h2 {
	margin-top:55px !important;
}


#content-main h3 {
	font-family: Raleway, sans-serif;
	font-size: 1.3rem;
	font-weight: 800;
	color: #88c;
	text-align: left;
	text-transform: none;
	margin-left:12px;

}



.toparea {
	    box-shadow: 0px 0px 16px 0px rgba(0,0,34,0.61);
}


#head-main-wrap {
	width: 100%;
	text-align: center;

}

#head-main-wrap:after {
  content: "";
  display: table;
  clear: both;
}

#main-nav-wrap {
	position: relative;
	display: inline-block;
	clear: both;
	height: 240px;
	text-align: center;
	background:none;
}


#desktopnav {
	display: inline-block !important;
	max-width: 1140px;
	background: #006 !important;

}

#topbanr {
	/* max-width: 1140px; */
}

.topbanr #topbanr {
	width: 728px !important;
	margin: auto !important;
}

#mainmenu {
	max-width: 1140px;
	background: #006 !important;
}

#headcontainer {
	max-width: 95%;
}

#headermenu {
		   max-width: 90%;
		   width: 90%;
		}



.ifatemenuouter {
	width: 1060px !important;
}


#home-mid-wrap {
	background: none;
	color: #ccc;
	border-radius: 10px;
	text-align: left !important;

}

.home-widget {
	border-bottom: 1px solid #447 !important;

}

#home-mid-wrap .feat-widget-text {
	border-bottom: 1px solid #447 !important;
	padding-left:0px !important;
}

#tab-col1 { /* mid col */
	background: #003;
	border-radius: 20px;
	text-align: left !important;

}

#tab-col2 { /* left col */
	background: #006;
	text-align: left !important;
	margin:0px;

}



.side-list { /* right col */

}
.side-list-wrap  {
	color: #bbc;
	background: none !important;

}

.side-list-cat {
	color: #99c !important;
	text-align: left !important;
}


.side-list-cat p {
	background: rgba(255,255,255,.2);
	color: #000 !important;
}

.side-list-img {
	margin-top:19px;
	border-radius: 4px;
	border: 1px solid rgba(196,196,255,.4) !important;
	max-width: 76px;
	max-height: 78px;
}

.side-list-wrap  p {
	color: #eee;
}

ul.side-list li {
	border-bottom: 1px solid #447 !important;
	border-top: none !important;
	background: none !important;
	padding:10px;
		padding-bottom:30px;

}


.side-pop-wrap {
	margin-left:-7px;
}


.nav-menu-out:hover ul li ul.mega-list li a, .side-list-text p, .row-widget-text p, .blog-widget-text h2, .feat-widget-text h2, .archive-list-text h2, h2.author-list-head a, .mvp-related-text a {
		font-size:15.5px;
		font-family: "Raleway";
		font-weight: 800;
		line-height: 22px;
		color: #ddd !important;

	}


.nav-menu-out:hover ul li ul.mega-list li a:hover, .side-list-text p:hover, .row-widget-text p:hover, .blog-widget-text h2:hover, .feat-widget-text h2:hover, .archive-list-text h2:hover, h2.author-list-head a:hover, .mvp-related-text a:hover {
		color: #eee;

}



.nav-menu-out:visited ul li ul.mega-list li a:visited, .side-list-text p:visited, .row-widget-text p:visited, .blog-widget-text h2:visited, .feat-widget-text h2:visited, .archive-list-text h2:visited, h2.author-list-head a:visited, .mvp-related-text a:visited {
		color: #ddd;

}


.side-list-text {
	padding-top: 16px;
}



.row-widget-img {
	border-radius: 10px;
	border: 1px solid rgba(196,196,255,.4) !important;

}

.blog-widget-img {
	border: 1px solid rgba(196,196,255,.4) !important;
	border-radius: 10px;
	max-width: 207px;
	max-height: 125px;
}

.blog-widget-text {
	width: 58% !important;
	max-width: 58% !important;
}

.blog-widget-text h2 {
	margin-left: 0px !important;
	padding-left: 0px !important;
}

.blog-widget-text p {
	color: #88b !important;
} 



.feat-widget-wrap h2 {
	font-size:19px !important;
}

.side-list-title {
	color: #aad !important;
	font-family: "Cinzel Decorative" !important;
	letter-spacing: 1px !important;
	font-size:26px !important;
	margin-top:30px;
	margin-bottom:20px;
	margin-left:20px;


}

.feat-widget-text {
	background: #006;
	color: #eee;
}

.feat-widget-text h2 {
	margin-left: 0px !important;
	padding-left: 0px !important;
}


.feat-widget-text p {
	color: #88b !important;
}

.feat-widget-text h2 {
	color: #eee;
}


.feat-widget-wrap {
	background: #006;
	color: #eee;
	border-radius: 10px;
}

.feat-widget-in .feat-widget-wrap {
	background: none !important;
}

.feat-widget-img {
	border-radius:10px;
	width: calc(100% - 20px);
	margin-left:10px;
	border: 1px solid rgba(196,196,255,.4) !important;

}


.feat-widget-text {
	background: #006;
	color: #eee;
	margin-bottom:40px;
}

#home-mid-wrap .feat-widget-text {
	background: #003;
	color: #eee;
}


.gallery-widget-wrap {
	background: #003;
	color: #eee;
	border-radius: 10px;
}


.infinite-post {
		border-bottom: 1px solid #447 !important;
	border-top: none !important;
}

ul.blog-widget-list li {
		border-bottom: 1px solid #447 !important;
	border-top: none !important;
}


.fly-to-top {
	background: rgba(0,0,32,.7);
}



/* FEATURED STYLES */

.feat-top2-left-text, .feat-top2-right-text {
	text-align: left;
	
}


.feat-cat {
	background: #449 !important;

}


#feat-top-wrap {
	width: 95% !important;
	padding-left:40px;
	padding-right: 40px;
	border-radius: 10px;
	overflow: hidden;

}

.feat-top2-left-img {
border-top-left-radius: 20px;
	border-bottom-left-radius:20px;
}












/* ARTICLE */

article {

	border-bottom: 0px !important;
	border-radius: 10px !important;
	overflow: hidden !important;
}

.avatar {
	display: none;
}

#post-main-wrap {
	padding-top: 0px;
}

.post-info-img {
	display: none;
}

#post-area, #content-area {
		border-radius: 10px !important;
		overflow: hidden !important;
		max-width: 780px;
}

.post-info-in {
	margin-left: 20px;
}

.post-info-wrap {
	margin-top: 0px;
}

.post-info-name {
	border: 0px !important;
    font-size: 14px;
    color: #779;

}


a, a:visited, .post-info-name a {
    color: #77B;
}



#post-left-col {
	background: #004;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-left: 40px;
	width: auto;
	margin-top:20px;
	max-width: 800px;
}


.post-title { 
	font-family: "Cinzel Decorative" !important;
	font-size: 30px;
	color: #eef !important;
	margin-left:0px !important;
}



.entry-title {
	font-family: "Cinzel Decorative" !important;
	font-size: 30px;
	color: #eef !important;
	margin-left:0px !important;

}


.cat-head {
	font-family: "Cinzel Decorative" !important;
	font-size: 40px !important;
	color: #eef !important;
	margin-left:0px !important;
}





#content-main p {
	font-size: 20px;
    font-family: "Vollkorn", serif;
    margin-bottom: 30px;
    margin-top: 16px;
    margin-left: 14px;
    
    color: #dde;
    font-weight: 100;
    text-align: left;
}


#content-main ol {
	font-size: 20px;
    font-family: "Vollkorn", serif;
    margin-bottom: 30px;
    margin-top: 16px;
    margin-left: 14px;
    
    color: #dde;
    font-weight: 100;
    text-align: left;
    line-height: 30px;
}

#content-main li {
	margin-bottom: 20px;
} 


#content-main ul {
	font-size: 20px;
    font-family: "Vollkorn", serif;
    margin-bottom: 30px;
    margin-top: 16px;
    margin-left: 14px;
    
    color: #dde;
    font-weight: 100;
    text-align: left;
    line-height: 30px;

}

#content-main img {
	border-radius: 15px !important;
	max-width: 95% !important;
	border: 10px solid rgba(255,255,255,.3) !important;
}



blockquote q {
	quotes: "“" "”" "‘" "’";

}


blockquote p {
  font-family: "Vollkorn", sans-serif !important;
	quotes: '"','"',"'";

  font-size: 1.4em !important;
  margin-left:5px !important;
  margin:10px;
  margin-right: 20px;

  padding:25px;
  padding-left:50px;
  padding-right:20px;
  padding-bottom:40px;
  color: #99c !important;
  width: 40% !important;
  float:left !important;
  font-style: italic !important;
  background: #004;
  border-left: 9px solid #115;
  border-right: 9px solid #115;

  border-radius: 20px;


   text-rendering: optimizeLegibility;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;


}



blockquote p:before {
	color: #fff;
  content: open-quote !important;
  font-size: 130px !important;
  font-weight:800 !important;
  font-family:Times, serif !important;
  opacity:.2 !important;
  float:left !important;
  	quotes: "“" "”" "‘" "’";

}

blockquote p:after {
  visibility: hidden !important;
  content: close-quote !important;
}


.fly-but-wrap, span.feat-cat, span.post-head-cat, .prev-next-text a, .prev-next-text a:visited, .prev-next-text a:hover {
	background: #226;
	color: #aab;
	border-radius: 10px;

}

.post-head-cat {
	position: absolute;
	top:10px;
	left:10px;
}

.post-cat-link {

}

span.post-header {
    border-top: 4px solid #449;
    color: #ccd;
}


.yarpp-related {
	text-align: left !important;
}

#content-main ul li, #content-main ol li {
    margin-left: 50px;
    padding: 5px 0px;
    color: #dde;
}





span.more-posts-text, a.inf-more-but, #comments-button a, #comments-button span.comment-but-text {
    color: #ccc !important;
    background: #449;
}
span.more-posts-text, a.inf-more-but, #comments-button a, #comments-button span.comment-but-text {
    border: 1px solid #66A;
        background: #449;

}

span.more-posts-text:hover, a.inf-more-but:hover, #comments-button a:hover, #comments-button span.comment-but-text:hover {
    border: 1px solid #66a;
        background: #669;

}


#post-right-col {
	margin-left:0px;
}


.rightsidelink {
	padding-left:0px !important;
	padding-right:0px !important;
}

.rightsidelink  h1 {
	font-size: 18px;
    margin-bottom: 10px;
    margin-top: 0px;
    line-height: 17px;
}




.nav-previous {
	margin-bottom: 20px;
	float: left;
}

.nav-next {
	margin-bottom: 20px;
	float: right;
}

h4.post-header {
    border-top: 1px solid #335;
    float: left;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    width: 100%;
}


.post-tags-header {
	color: #ccc;
}


#respond textarea {
	box-shadow: none;
	width: 90%;
}






/* YES NO TEMPLATE */



#qandaheader {
	font-family: "Cinzel Decorative" !important;
	font-size: 18px !important;

}


.yesornobox {
	border: 1px solid rgba(196,196,255,.3) !important;
	border-radius: 10px;
	padding: 10px;
	width: 95%;
	text-align: left;
	margin:10px;
	margin-bottom: 50px;
	float: left;
	overflow: hidden;
	padding-top:50px;
	position: relative;
}

.yesnoboxheader {
	width: 100%;
	position: absolute;
	top:0px;
	left:0px;
	padding: 10px;
	color: #ccc;
	font-size: 16px !important;
	font-family: "Raleway", sans-serif;
	text-align: center;
	background: #115;
	margin-top: -5px;
	font-weight: bold;
}

.yesornoicon {
	width: 200px;
	height: auto;
	background: #004;
	text-align: center;
	color: #ccc;
	display: inline-block;
	float: left;
	margin-right: 30px;
	font-family: "Vollkorn", "Georgia", serif;
	font-size: 32px;
}

.yesornoicon svg {
	width: 200px;
	fill: #77a;
}

.yesnoshortanswer {
	max-width: 60%;
	padding: 10px;
	display: inline-block;
	color: #fff;
	font-family: "Vollkorn", "Georgia", serif;
	font-size: 23px;
	line-height: 33px;
}




/* FOOTER */

#ifate-lowersubs {
	clear: both;
	width: 820px;
	margin: 0px;
	padding-top: 80px;
	max-width: 820px;
	margin-left:40px;
	text-align: left;
}

#ifate-lowersubs h2 {
	width: 100%  !important;
	text-align: center  !important;
	clear: both;
	margin:0px !important;
	padding: 0px !important;
}

.ifateparchbox {
	padding-top:40px !important;
	padding-bottom: 0px !important;
}

.peakholdertop {
	top:-17px !important;
}

#ifate-footer-container {
	width: 100%;
	text-align: center;
}
#ifate-footer {
	display: inline-block;

}


.pagination {
	margin-top:20px;
}


.pagination span {
	background: #449;
	color: #fff;
}

.pagination a {
	background: #226 !important;
	color: #fff;
}

.pagination a:visited {
	background: #226 !important;
	color: #fff;
}

.pagination .current {
	background: #449;
}

.wp-caption-text {
	font-family: Arial, sans-serif !important;
	color: #99C !important;
	font-weight:200;
	font-size: 15px !important;
	text-align: left !important;

}

.ifatebox img {
	max-width: 300px; /* to correct theme issue affecting ifate subs */
}



.gallery-widget-text {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000044+0,000033+100&0.37+0,0.6+6,0.85+100 */
background: -moz-linear-gradient(top,  rgba(0,0,68,0.37) 0%, rgba(0,0,67,0.6) 6%, rgba(0,0,51,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,68,0.37) 0%,rgba(0,0,67,0.6) 6%,rgba(0,0,51,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,68,0.37) 0%,rgba(0,0,67,0.6) 6%,rgba(0,0,51,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e000044', endColorstr='#d9000033',GradientType=0 ); /* IE6-9 */



}
.gallery-widget-text p {
	font-family: "Vollkorn", Geneva, serif;
	font-size: 24px;
	color: #fff;
	font-weight: 400;
	padding: 10px;
}



.gallery-widget-wrap .post-gallery-bot {
	border-bottom: 1px solid #446 !important;
	padding-bottom: 30px !important;
}


/*table cell*/
	.cardTableCell {
		padding: 20px !important;
		padding-bottom: 30px !important;
	}



.noborder {
	border: none !important;
}


.ifate_oranumlisting {
	width: 235px !important;
}

#ifate_oranumlower {
	max-width: none !important;
}




/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */




/* WIDEST BREAKPOINT */


@media only screen and (min-width: 1240px) {
 


		.body-main-out {
			max-width: 1220px;
		}
		#body-main-cont {
			
			background: #006;
			overflow: hidden;
			max-width: 1220px;

		}


		#headcontainer {
			width: 1180px !important;
		}

		#headermenu {
		    max-width: 1160px !important;
		    width: 1180px !important;
		}



		.post-info-in {
			margin-left: 0px;
			margin-bottom: 20px;
		}


		#desktopnav {
			display: inline-block;
			max-width: 1220px;
		}

		#topbanr {
			max-width: 1220px;
		}

		#mainmenu {
			max-width: 1220px;
		}


		.ifatemenuouter {
			width: 1118px !important;
		}

		.blog-widget-text {
			max-width: 58% !important; ;
		}


		.post-head-cat {
		}
}














/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------- */


/* MOBILE BREAKPOINT */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* MOBILE AND DESKTOP ONLY CLASSES  - See ifate_main.scss for corresponding show/hide */



  	.body-main-out {
  		padding-top:15px !important;
  	}

  	#homedate {
  		font-size: 12px;
  	}

  	#mobilequicklinks {
  		margin-bottom:10px;
  	}

  	.mobquicklink {
  		color: #eee;
  		background: rgba(255,255,255,.2);
  		padding:2px;
  		padding-left:5px;
  		padding-right:5px;
  		display: inline-block;
  		border-radius:10px;
  		font-size: 10px;
  	}
  	
  	#main-nav-wrap {
  		height: 40px;
  	}


  	#feat-top-wrap {
  		margin:0px;
  		padding:9px;
  	}

  	.feat-widget-text {
  		max-width: 300px !important;
  		padding:0px !important;
  		margin:0px !important;
  		padding-bottom: 20px !important;
  	}

  	.feat-widget-text p {
  		font-size: 13.5px;
  	}

  	#home-ifate-icons {
  		max-height: 550px;
  		height: 550px;
  	}

  	#home-ifate-icons-expand {
  		width: 290px;
  		top: 530px;
  	}

  	#home-mid-wrap {
  		padding:0px !important;
  		margin:0px !important
  	}

  	#home-mid-wrap .feat-widget-text {
  		padding:0px !important;
  		margin:0px !important;
  		padding-left:15px !important;
  		border-bottom: 0px !important;
  		padding-bottom: 20px !important;
  	}

  	#home-mid-wrap {
  		padding-top: 20px !important;
  	}

  	#home-mid-wrap .feat-widget-text h2 {
     margin-bottom: 0px !important;
     padding-bottom: 0px !important;
     padding-top: 0px !important;
    }



	#homepage-about-insert {
		margin: 7px;
		text-align: left;
	}


	#homepage-about-insert h2 {
		text-align: center !important;
		margin: auto;

	}

  	span.feat-cat {
  		display: none;
  	}


	#tab-col2 { /* left col */
		display: block !important;

	}



  	.side-title-wrap { /* mobile left col on home */
  		display: block !important;
  	}

  	ul.row-widget-list, #sidebar-wrap .feat-widget-wrap {
  		padding-top: 10px;
  	}

  	.row-widget-text, .blog-widget-text, .home-right-col .feat-widget-text, .home-mid-col .feat-widget-text, #post-right-col .feat-widget-text, #arch-right-col .feat-widget-text {
    width: 200px;
	}

	.row-widget-list li {
		border-top: 1px solid #446 !important;

	}

	.row-widget-list li:first-child {
		border-top: 0px !important;
	}


  	.feat-widget-img {
  		margin-bottom: 12px;

  	}

  	#ifate-lowersubs {
  		width: auto;
  		max-width: 320px;
  		margin-left:0px;
  	}

  	#ifate-lowersubs h2 {
  	
  		max-width: 320px;
  	}


 

  	.post-date {
  		font-size: 12px;
  	}

  	#post-left-col {
  		margin-left: 0px;
  	}

  


  	.post-head-cat {
  		font-size: 9px !important;
		display: none !important;  		
  	}

  	blockquote {
  		width: 200px !important;
  		margin-top: 30px !important;
  		margin-bottom: 50px !important;

  		margin-left: 0px !important;

  	}


  	blockquote p {
  		width: 200px !important;
  		margin-top: 30px !important;
  		margin-bottom: 50px !important;
  		margin-left: 4px !important;
  	}



	#content-main p {
		font-size: 16px !important; 
		line-height: 33px;
	}




	#content-main ol {
		font-size: 16px;
		line-height: 33px;
	   
	}

	#content-main li {
		margin-bottom: 20px;
		line-height: 33px;
	} 


	#content-main ul {
			font-size: 16px;
			line-height: 33px;


	}


	#content-main img {
		margin-left:-10px !important;
	}


	.side-list-cat {
		font-size: 8.5px !important;
	}


  	.feat-widget-text .side-list-cat {
  		text-align: left;
  		margin-left: 0px;
  		color: #99C !important;
  		font-size: 8.5px !important;
  	}

  	.feat-widget-text h2 {
  		margin-top: 0px !important;
  	}

  	.feat-widget-img {
  		margin-top: 40px !important;
  	}

  	.blog-widget-img {
  		margin-top: 0px !important;
  	}

  	.blog-widget-list h2 {
  		margin-top: 0px !important;
  		padding:0px !important;
  	}

  	.blog-widget-text .side-list-cat {
  		margin-left: 0px !important;
  	}

  	#post-left-col {
  		width: 320px !important;
  	}


  	.wp-caption-text {
  		font-size: 13px !important;
  	}

  	.feat-widget-wrap {
  		border-color: #558 !important;
  		border-radius: 0px !important;
  	}

  	#post-right-col, #arch-right-col {
  		border: 0px !important;
  	}



  	#iFateMenuLowerPanel {
  		text-align: left;
  	}



	#qandaheader {
		font-size: 12px !important;
	
    }


	#post-left-col h2  {
		font-size: 18px !important;
		margin-bottom:0px !important;
		padding-left:0px !important;
		padding-right:0px !important;

	}

	#post-left-col h2 img {
		width: 40px !important;
		height: auto;
		margin-bottom: -6px;
	}


  	.yesornobox {
  		text-align: center;
  	}

  	.yesornoicon {
  		clear: both;
  		float: none;
  		display: inline-block;
  		margin:10px;
  	}

  	.yesornoicon .fa {
  		font-size: 50px;
  	}


  	.yesornobox {
  		width: 250px;
  	}

  	.yesnoshortanswer {
  		width: auto !important;
  		max-width: none !important;
  		font-size: 19px;
  	}

  	.cat-head {
  		font-size: 24px !important;
  	}



.gallery-widget-text p {
	font-size: 16px;
	padding: 3px;
}

	.gallery-widget-wrap .post-gallery-bot {
		border-bottom: 1px solid #447;
		padding-bottom:30px;
	}


	.cardTableCell {
		padding: 4px !important;
		padding-bottom: 15px !important;
		line-height: 18px !important;
		font-size:.75em !important;
	}


}









